/*

**************

TO ADJUST THE MARGIN AND PADDING OF ANY IMAGES in the gallery html

please see components/com_igallery/helpers/utility.php

The margin and padding of the images are in percentages. These percentages are

caculated in the php before the html is output.

*****************

*/



/* GENERAL */

    div.igallery_clear{

    clear: both;

    }



/* SEARCH BIT */

    div.igallery_search form{

	float: right;

	}

	

/* CATEGORY DESCRIPTION BIT */



	/*this div holds the category description (that can be set to top or bottom position)*/

	div.category_description{

	margin: 10px 0px;

	}





/* CATEGORY CHILDREN PART */



    /*this wraps all the menu images*/

    .cat_child_wrapper{

    }



    /*each holds a category menu image */

    div.cat_child{

    float: left;

    /*padding: 2px;

    margin: 2px;*/

    }



    /*the menu image */

    div.cat_child img{

    padding: 13px;

    max-width: 100%;

    box-sizing: border-box;

    }

    

    /*all the headings in the category view are h3s. If your templates h3 is not what

    you want, you can style the gallery h3s here*/

    h3.cat_child_h3{

    margin-top: 20px !important; margin-bottom: 20px !important;

    }



    

    /* inside the h3's are a link (<a> tag) If your templates links are not what you want,

    you can style the category view links here*/

    a.cat_child_a{

    }



    div.cat_child_clear{

    margin-bottom: 10px;

    }





/*MAIN IMAGES WRAPPER */



	/*this wraps all the main images html (not the lightbox html)

	its alignment is set inline, as there is a left/center/right option in the backend*/



	div.main_images_wrapper{

        width: 100%;

	}





/* MAIN GALLERY THUMBS BIT */



    div.main_thumbs_arrow_wrapper{

	float: left;

    position: relative;

	}



	div.main_thumb_up_arrow_wrapper{

	position: absolute;

	width: 100%;

	height: 12%;

	max-height: 36px;

	background-color: rgba(240,240,240,0.6);

    border-bottom: 1px solid rgba(255,255,255,0.6);

	display: none;

	cursor: pointer;

	z-index: 2;

	}



	div.main_thumb_up_arrow_child{

	width: 100%;

	height: 100%;

	background: url('../images/up_arrow.png') no-repeat center center;

	}



	div.main_thumb_down_arrow_wrapper{

	position: absolute;

	bottom: 0px;

	width: 100%;

	height: 12%;

	max-height: 36px;

	background-color: rgba(240,240,240,0.6);

	display: none;

	cursor: pointer;

	z-index: 2;

    border-top: 1px solid rgba(255,255,255,0.6);

	}



	div.main_thumb_down_arrow_child{

	width: 100%;

	height: 100%;

	background: url('../images/down_arrow.png') no-repeat center center;

	}



	div.main_thumb_left_arrow_wrapper{

	position: absolute;

	width: 12%;

	height: 100%;

	max-width: 36px;

	background-color: rgba(240,240,240,0.6);

	display: none;

	cursor: pointer;

	z-index: 2;

	border-right: 1px solid rgba(255,255,255,0.6);

	}



	div.main_thumb_left_arrow_child{

	width: 100%;

	height: 100%;

	background: url('../images/left_arrow.png') no-repeat center center;

	}



	div.main_thumb_right_arrow_wrapper{

	position: absolute;

	width: 12%;

	height: 100%;

	right: 0px;

    max-width: 36px;

	background-color: rgba(240,240,240,0.6);

	display: none;

	cursor: pointer;

	z-index: 2;

	border-left: 1px solid rgba(255,255,255,0.6);

	}



	div.main_thumb_right_arrow_child{

	width: 100%;

	height: 100%;

	background: url('../images/right_arrow.png') no-repeat center center;

	}



	/*this div holds the main thumb table.

	The main thumb table scrolls inside it*/

	div.main_thumb_container{

	direction: ltr;

    min-height: 0%;

	}



	/*this table holds all the thumbs.*/

	table.main_thumb_table{

    max-width: none;

	}



    table.main_thumb_table_below{

        margin-left: auto;

        margin-right: auto;

    }



    table.main_thumb_table_above{

        margin-left: auto;

        margin-right: auto;

    }



	/*these table cells hold one thumb each.*/

    .ig_thumb_cell{

	margin: 0px !important;

    padding: 0px !important;

    border: none;

	}



	/*the thumbnail image that is active*/

	.ig_thumb_cell .active_thumb img{

	}



	/*the rest of the thumbs will have inactive as the class*/

    .ig_thumb_cell .inactive_thumb img{

	}



	/*stop firefox putting a dotted border around the thumb, which gives it an overflow */

    .ig_thumb_cell a{

	outline: none;

	}

	

	/*stop J17 defualt template from giving thumbs a blue background on hover */

    table.main_thumb_table a:hover, table.main_thumb_table a:active, table.main_thumb_table a:focus{

	background-color: transparent !important;

	}



	/*the thumbnail image*/

	.ig_thumb_cell img{

    display: block;

	}



    .ig_thumb_cell img:first-child{

    display: block;

	}



    /*the thumb cell in the responsive grid*/

    div.ig_grid_cell{

        float: left;

    }





    .main_images_wrapper_grey-border-shadow div.main_thumb_grid img{

        padding: 5px;

        /*margin: 2px;*/

        max-width: 100%;

        box-sizing: border-box;

    }



    .main_images_wrapper_plain div.main_thumb_grid img{

        padding: 0px;

        margin: 2px;

        max-width: 100%;

        box-sizing: border-box;

    }





/* MAIN IMAGE DESCRIPTIONS BIT */



	/*the div that holds all the image description divs*/

	div.main_des_container{

    float: left;

	}



	div.des_container_right{

	margin-left: 0.5%;

	}



	div.des_container_left{

	margin-right: 0.5%;

	}



	div.des_container_above{

	margin: 4px 0px 2px 0px;

	}



	div.des_container_below{

	margin: 4px 0px 2px 0px;

	}



	/*each image description is wrapped in one of these*/

	div.main_des_container div.grey-border-shadow{

	margin: 5px;

	}



    /*If the lightbox foreground is set to black in the profile, this will make the text lighter */

    .lbox_light_text{

        color: #cccccc;

    }



/* MAIN GALLERY LARGE IMAGE BIT */



	/*this keeps the large image and slideshow buttons together*/

	div.main_image_slideshow_wrapper{

	float: left;

    position: relative;

	}



	/*this is the div that houses the main image*/

	div.main_large_image{

    position: relative;

    float: left;



	}



    .main_large_image_center{

        text-align:center;

    }



    .large_img{

        max-width: 100%;

    }



/* MAIN GALLERY SLIDESHOW BIT */





	/*this holds the slideshow buttons*/

	div.main_slideshow_buttons{

	float: left;

	margin: 5px 5px 0px 0px;

	}



	/*the three slideshow images*/

    div.main_slideshow_buttons div{

	cursor: pointer;

	width: 30px;

	height: 18px;

	margin-right: 1px;

	float: left;

	border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

	}



	div.main_slideshow_buttons div.ig_slideshow_rewind{

	background: url('../images/rewind.png') no-repeat center center;

	}



	div.main_slideshow_buttons div.ig_slideshow_play{

	background: url('../images/play.png') no-repeat center center;

	}



	div.main_slideshow_buttons div.ig_slideshow_pause{

	background: url('../images/pause.png') no-repeat center center;

	}



	div.main_slideshow_buttons div.ig_slideshow_forward{

	background: url('../images/forward.png') no-repeat center center;

	}



    /*left/right slideshow buttons*/

	div.main_large_image span.left_overlay_slideshow_notmobile{

    position: absolute;

    display: block;

    z-index: 500;

    left: 1%;

    cursor: pointer;

    padding: 4%;

    width: 32px;

    height: 32px;

    box-sizing: content-box;

    background: url('../images/left-side-arrow.png') no-repeat center center;

	}



	div.main_large_image span.right_overlay_slideshow_notmobile{

    position: absolute;

    display: block;

    z-index: 500;

    right: 1%;

    cursor: pointer;

    padding: 4%;

    width: 32px;

    height: 32px;

    box-sizing: content-box;

    background: url('../images/right-side-arrow.png') no-repeat center center;

	}



    div.main_large_image span.left_overlay_slideshow_mobile{

    position: absolute;

    display: block;

    z-index: 500;

    left: 1%;

    cursor: pointer;

    padding: 5% 5% 5% 2%;

    width: 64px;

    height: 64px;

    box-sizing: content-box;

    background: url('../images/left-side-arrow-64.png') no-repeat center center;

    }



    div.main_large_image span.right_overlay_slideshow_mobile{

    position: absolute;

    display: block;

    z-index: 500;

    right: 1%;

    cursor: pointer;

    padding: 5% 2% 5% 5%;

    width: 64px;

    height: 64px;

    box-sizing: content-box;

    background: url('../images/right-side-arrow-64.png') no-repeat center center;

    }

	

/* DOWNLOAD BUTTON BIT */



	/*this holds the download button*/

	div.main_download_button{

	float: left;

    cursor: pointer;

	width: 30px;

	height: 18px;

	border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    background: url('../images/download.png') no-repeat center center;

    margin: 5px 5px 0px 0px;

	}



	div.main_download_button a{

	display: block;

	width: 30px;

	height: 18px;

	}



	div.main_download_button a:hover{

	background-color: transparent!important;

	}

	

/*SHARE LIKE BIT*/

	div.main_facebook_share{

	float: left;

    position: relative;

	margin: 5px 5px 0px 0px;

	height: 21px;

    line-height: normal;

	}



    div.main_facebook_share iframe{

    max-width: none !important;

    }



	

/*PLUS ONE BIT*/

	div.main_plus_one_div{

	float: left;

	margin: 5px 5px 0px 0px;

    position:relative;

    width: 62px;

    height: 21px;

    line-height: normal;

	}



    .plus_one_button_inj{

    position: absolute;

    top: 0px;

    left: 0px;

    width: 62px !important;

    }



    .plus_one_button_inj iframe{

        width: 62px !important;

    }









/*TWITTER BUTTON BIT*/

div.main_twitter_button{

    float: left;

    position:relative;

    margin: 5px 5px 0px 0px;

    width: 62px;

    height: 21px;

    line-height: normal;

}



div.main_twitter_button iframe{

    position: absolute!important;

    top: 0px;

    left: 0px;

}



/*PINTEREST BUTTON BIT*/

div.main_pinterest{

    float: left;

    position:relative;

    margin: 5px 5px 0px 0px;

    width: 41px;

    height: 21px;

    line-height: normal;

    overflow: hidden;

}

	

/*REPORT IMAGE BIT*/

	div.main_report{

	float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 3px 0px 3px;

	height: 17px;

	border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

	}



	div.main_report a{

    color: #6c6c6c;

    text-decoration: none;

    }

	

/*IMAGE NUMBERING BIT*/

	div.main_img_numbering{

	float: left;

    font-size: 12px;

    text-align: center;

	width: 30px;

	padding-top: 1px;

	height: 17px;

	border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

	}



/*IMAGE AUTHOR BIT*/

div.main_image_author{

    float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 4px 0px 4px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

}



/*IMAGE HITS BIT*/

div.main_image_hits{

    float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 4px 0px 4px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

}



/* TAGS BIT */



	/*the div that holds all the tags divs*/

	div.main_tags_container{

	float: left;

	margin: 5px 0px;

	}



	/*each tag block is wrapped in one of these*/

	div.main_tags_container div.tags_div{



	}



/*FACEBOOK COMMENTS BIT*/

	div.main_fbcomments{

    position: relative;

    clear: both;

	}



    div.main_fbcomments .fb_iframe_widget, div.main_fbcomments span:first-child, div.main_fbcomments .fb_iframe_widget span:first-child, div.main_fbcomments .fb_iframe_widget iframe{

        width: 100% !important;

    }



    div.main_fbcomments_below{

    padding-top: 5px;

    }



    div.main_fbcomments_left{

    padding-right: 5px;

    }



    div.main_fbcomments_right{

    padding-left: 5px;

    }



/*JCOMMENTS BIT*/

	div.main_jcomments_wrapper{

	float: left;

}



/*stop loading gif make comments jump up and down*/

#jc .busy{

    background-image: none !important;

    height: 0px !important;

    padding: 0px !important;

    margin: 0px !important;

}



/*RATINGS BIT */

.main_ratings_container{

    float: left;

    margin: 5px 5px 0px 0px;

	overflow:hidden;

}



.rating_stars

{

    float: left;

    overflow: hidden;

    position: relative;

	margin:0;

	padding:0;

	background-position:left top;

	background:url(../images/star-blank.png) repeat-x !important;

	width: 120px;

    height:24px;

}



.ratings_current{

	position: absolute;

	top: 0px;

	left: 0px;

	overflow: hidden;

	cursor: pointer;

	z-index: 1;

	margin: 0px;

	padding: 0px;

	height: 24px;

	background:url(../images/star-on.png) repeat-x !important;

}



a.rating_star{

	position: absolute;

	top: 0px;

	left: 0px;

	overflow: hidden;

	cursor: pointer !important;

	height: 24px;

	background: none !important;

}





.rating_stars a:hover{

    background:url(../images/star-active.png) repeat-x !important;

    background-position: 0 center !important;

}



.ratings_text{

    font-size: 14px;

	padding-left: 4px;

	float:left;

	line-height:24px;

	height:24px;

}



.rating_loading_gif{

	background:url("../images/loading.gif") no-repeat left center;

	padding:0 0 0 3px;

}



.rating_message{

padding: 5px;

font-style: italic;

max-width: 320px;

}



/* GREY BORDER SHADOW STYLE */

.cat_child_wrapper_grey-border-shadow .cat_child img{

    display: block;

    box-shadow: 1px 1px 0 #cccccc, -1px 1px 0 #cccccc, 1px -1px 0 #cccccc, -1px -1px 0 #cccccc;

}



.main_images_wrapper_grey-border-shadow div.main_large_image .large_img{

    padding: 5px;

    margin: 0px;

    box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;

    box-sizing: border-box;

}



.main_images_wrapper_grey-border-shadow .ig_thumb_cell img{

    box-shadow: inset 1px 1px 0 #cccccc, inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc, 4px 4px 4px rgba(202, 202, 202, 0.8);

    border-collapse: separate;

}



.main_images_wrapper_grey-border-shadow .main_des_container{

    background-color: rgba(230,230,230,0.2);

    box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;

}



/*PLAIN STYLE */

.main_images_wrapper_plain .ig_thumb_cell:first-child img{

    margin-left: 0px;

}





/*SLICK*/

.slick-next{

    width: 32px!important;

    height: 32px!important;

    box-sizing: content-box;

    background: url('../images/right-side-arrow.png') no-repeat center center!important;

    right: 20px!important;

    z-index: 500;

}



.slick-next::before{

    content: normal!important;

}



.slick-prev{

    width: 32px!important;

    height: 32px!important;

    box-sizing: content-box;

    background: url('../images/left-side-arrow.png') no-repeat center center!important;

    left: 20px!important;

    z-index: 500;

}



.slick-prev::before{

    content: normal!important;

}





.slick-slider{

    margin-bottom: 3px!important;

}



.slick-slide{

    position:relative;

}



.slick-slide img{



}



.slick_large_img{

    display:inline!important;

}



.ig-slick-image-inner{



}



.slick_large_img_right{

    float:right;

}



/* LIGHTBOX WRAPPER BIT */



/*this is the dark background div when the lightbox shows, the javascript makes it transparent,

if it appears below a drop down menu, put another 0 onto the end of z index*/

div.lbox_dark{

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    z-index: 10100;

}



/*the white wrapper for all the lightbox stuff, if it appears below a drop down menu,

put another 0 onto the end of z index*/

div.lbox_white{

    position: absolute;

    z-index: 10200;

}



div.lbox_white_not_phone{

    padding: 20px;

}



div.lbox_white_phone{

    padding: 0px;

}



/* LIGHTBOX CLOSE IMAGE */



div.lbox_white a.closeImage{

    position: absolute;

    width: 32px;

    height: 32px;

    top: -16px;

    right: -16px;

    background-image: url('../images/close-corner.png');

    z-index: 10500;

}



div.lbox_white_not_phone a.closeImage{

    top: -16px;

    right: -16px;

}



div.lbox_white_phone a.closeImage{

    top: -1px;

    right: -1px;

}



div.lbox_white a.closeImage:hover{

    background-color: transparent;

}







/* LIGHTBOX GALLERY THUMBS BIT */



div.lbox_thumbs_arrow_wrapper{

    float: left;

    position: relative;

}



div.lbox_thumb_up_arrow_wrapper{

    position: absolute;

    width: 100%;

    height: 12%;

    max-height: 36px;

    background-color: rgba(240,240,240,0.6);

    display: none;

    cursor: pointer;

    z-index: 2;

    border-bottom: 1px solid rgba(255,255,255,0.6);

}



div.lbox_thumb_up_arrow_child{

    width: 100%;

    height: 100%;

    background: url('../images/up_arrow.png') no-repeat center center;

}



div.lbox_thumb_down_arrow_wrapper{

    position: absolute;

    bottom: 0px;

    width: 100%;

    height: 12%;

    max-height: 36px;

    background-color: rgba(240,240,240,0.6);

    display: none;

    cursor: pointer;

    z-index: 2;

    border-top: 1px solid rgba(255,255,255,0.6);

}



div.lbox_thumb_down_arrow_child{

    width: 100%;

    height: 100%;

    background: url('../images/down_arrow.png') no-repeat center center;

}



div.lbox_thumb_left_arrow_wrapper{

    position: absolute;

    width: 12%;

    height: 100%;

    max-width: 36px;

    background-color: rgba(240,240,240,0.6);

    display: none;

    cursor: pointer;

    z-index: 2;

    border-right: 1px solid rgba(255,255,255,0.6);

}



div.lbox_thumb_left_arrow_child{

    width: 100%;

    height: 100%;

    background: url('../images/left_arrow.png') no-repeat center center;

}



div.lbox_thumb_right_arrow_wrapper{

    position: absolute;

    width: 12%;

    height: 100%;

    right: 0px;

    max-width: 36px;

    background-color: rgba(240,240,240,0.6);

    display: none;

    cursor: pointer;

    z-index: 2;

    border-left: 1px solid rgba(255,255,255,0.6);

}



div.lbox_thumb_right_arrow_child{

    width: 100%;

    height: 100%;

    background: url('../images/right_arrow.png') no-repeat center center;

}



/*this div holds the lbox thumb table.

The lbox thumb table scrolls inside it*/

div.lbox_thumb_container{

    direction: ltr;

    min-height: 0%;

}



/*this table holds all the thumbs.*/

table.lbox_thumb_table{

    max-width: none;

}



table.lbox_thumb_table_below{

    margin-left: auto;

    margin-right: auto;

}



table.lbox_thumb_table_above{

    margin-left: auto;

    margin-right: auto;

}



/*these table cells hold one thumb each.*/

table.lbox_thumb_table td{

    margin: 0px !important;

    padding: 0px !important;

    border: none;

}



/*the thumbnail that is active */

table.lbox_thumb_table td.active_thumb{

}



/*the rest of the thumbs will have inactive as the class*/

table.lbox_thumb_table td.inactive_thumb{

}



/*stop firefox putting a dotted border around the thumb, which gives it an overflow */

table.lbox_thumb_table td a{

    outline: none;

}



/*stop J17 defualt template from giving thumbs a blue background on hover */

table.lbox_thumb_table a:hover, table.lbox_thumb_table a:active, table.lbox_thumb_table a:focus{

    background-color: transparent !important;

}



/*the thumbnail image*/

table.lbox_thumb_table td img{

    display: block;

}



/* LIGHTBOX GALLERY DESCRIPTIONS BIT */



/*the div that holds all the image description divs*/

div.lbox_des_container{

    float: left;

}



/*each image description is wrapped in one of these*/

div.lbox_des_container div.des_div{

    margin: 5px;

}



/* LIGHTBOX LARGE IMAGE BIT */



/*this keeps the large image and slideshow buttons together*/

div.lbox_image_slideshow_wrapper{

    float: left;

    position: relative;

}



/*this is the div that houses the big lightbox image*/

div.lbox_large_image{

    position: relative;

    float: left;

    cursor: pointer;

}



/*the lightbox image itself*/

div.lbox_large_image .large_img{

}





/* LIGHTBOX GALLERY SLIDESHOW BIT */



/*this holds the 3 slideshow buttons below the image*/

div.lbox_slideshow_buttons{

    float: left;

    margin: 5px 5px 0px 0px;

}



/*the three slideshow images*/

div.lbox_slideshow_buttons div{

    cursor: pointer;

    width: 30px;

    height: 18px;

    margin-right: 1px;

    float: left;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

}



div.lbox_slideshow_buttons div.ig_slideshow_rewind{

    background: url('../images/rewind.png') no-repeat center center;

}



div.lbox_slideshow_buttons div.ig_slideshow_play{

    background: url('../images/play.png') no-repeat center center;

}



div.lbox_slideshow_buttons div.ig_slideshow_pause{

    background: url('../images/pause.png') no-repeat center center;

}



div.lbox_slideshow_buttons div.ig_slideshow_forward{

    background: url('../images/forward.png') no-repeat center center;

}



/*left/right slideshow buttons*/

div.lbox_large_image span.left_overlay_slideshow_notmobile{

    position: absolute;

    display: block;

    z-index: 10700;

    left: 1%;

    cursor: pointer;

    padding: 4%;

    width: 32px;

    height: 32px;

    box-sizing: content-box;

    background: url('../images/left-side-arrow.png') no-repeat center center;

}



div.lbox_large_image span.right_overlay_slideshow_notmobile{

    position: absolute;

    display: block;

    z-index: 10700;

    right: 1%;

    cursor: pointer;

    padding: 4%;

    width: 32px;

    height: 32px;

    box-sizing: content-box;

    background: url('../images/right-side-arrow.png') no-repeat center center;

}



div.lbox_large_image span.left_overlay_slideshow_mobile{

    position: absolute;

    display: block;

    z-index: 10700;

    left: 1%;

    cursor: pointer;

    padding: 5% 5% 5% 2%;

    width: 64px;

    height: 64px;

    box-sizing: content-box;

    background: url('../images/left-side-arrow-64.png') no-repeat center center;

}



div.lbox_large_image span.right_overlay_slideshow_mobile{

    position: absolute;

    display: block;

    z-index: 10700;

    right: 1%;

    cursor: pointer;

    padding: 5% 2% 5% 5%;

    width: 64px;

    height: 64px;

    box-sizing: content-box;

    background: url('../images/right-side-arrow-64.png') no-repeat center center;

}



/* DOWNLOAD BUTTON BIT */



/*this holds the download button*/

div.lbox_download_button{

    float: left;

    cursor: pointer;

    width: 30px;

    height: 18px;

    padding-right: 3px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    background: url('../images/download.png') no-repeat center center;

    margin: 5px 5px 0px 0px;

}



div.lbox_download_button a{

    display: block;

    width: 30px;

    height: 18px;

}



div.lbox_download_button a:hover{

    background-color: transparent!important;

}



/*SHARE LIKE BIT*/

div.lbox_facebook_share{

    float: left;

    position: relative;

    margin: 5px 5px 0px 0px;

    height: 21px;

    line-height: normal;

}



div.lbox_facebook_share iframe{

    max-width: none !important;

}



/*PLUS ONE BIT*/

div.lbox_plus_one_div{

    float: left;

    margin: 5px 5px 0px 0px;

    position:relative;

    width: 62px;

    height: 21px;

    line-height: normal;

}



/*TWITTER BUTTON BIT*/

div.lbox_twitter_button{

    float: left;

    position:relative;

    margin: 5px 5px 0px 0px;

    width: 62px;

    height: 21px;

    line-height: normal;

}



div.lbox_twitter_button iframe{

    position: absolute!important;

    top: 0px;

    left: 0px;

}



/*PINTEREST BUTTON BIT*/

div.lbox_pinterest{

    float: left;

    position:relative;

    margin: 5px 5px 0px 0px;

    width: 41px;

    height: 21px;

    line-height: normal;

    overflow: hidden;

}



/*REPORT IMAGE BIT*/

div.lbox_report{

    float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 3px 0px 3px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

}



div.lbox_report a{

    color: #6c6c6c;

    text-decoration: none;

}



div.lbox_report form{

    width: 400px;

}

/*IMAGE AUTHOR BIT*/

div.lbox_image_author{

    float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 4px 0px 4px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

}



/*IMAGE HITS BIT*/

div.lbox_image_hits{

    float: left;

    font-size: 12px;

    text-align: center;

    padding: 1px 4px 0px 4px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

}



/*IMAGE NUMBERING BIT*/

div.lbox_img_numbering{

    float: left;

    font-size: 12px;

    text-align: center;

    width: 30px;

    padding-top: 1px;

    height: 17px;

    border: 1px solid rgba(0, 0, 0, 0.17);

    border-radius: 2px;

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);

    margin: 5px 5px 0px 0px;

    line-height: normal!important;

    font-family: arial!important;

}



/* LIGHTBOX TAGS BIT */



/*the div that holds all the tags divs*/

div.lbox_tags_container{

    float: left;

    margin: 5px 0px;

}



/*each tag block is wrapped in one of these*/

div.lbox_tags_container div.tags_div{

}



/*FACEBOOK COMMENTS BIT*/

div.lbox_fbcomments{

    position: relative;

    clear: both;

}



div.lbox_fbcomments .fb_iframe_widget, div.lbox_fbcomments span:first-child,  div.lbox_fbcomments .fb_iframe_widget span:first-child, div.lbox_fbcomments .fb_iframe_widget iframe{

    width: 100% !important;

}



div.lbox_fbcomments_below{

    padding-top: 5px;

}



div.lbox_fbcomments_left{

    padding-right: 5px;

}



div.lbox_fbcomments_right{

    padding-left: 5px;

}



/*JCOMMENTS BIT*/

div.lbox_jcomments_wrapper{

    float: left;

}



/*RATINGS BIT */

.lbox_ratings_container{

    float: left;

    margin: 5px 5px 0px 0px;

    overflow:hidden;

    max-width: 500px;

}



/* GREY BORDER SHADOW STYLE */

.lbox_white_grey-border-shadow div.lbox_large_image .large_img{

    box-sizing: border-box;

    display: block;

    padding:5px;

    margin: 0px;

    box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;

}



.lbox_white_grey-border-shadow table.lbox_thumb_table td img{

    box-shadow: inset 1px 1px 0 #cccccc, inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc, 4px 4px 4px rgba(202, 202, 202, 0.8);

    border-collapse: separate;

}



.lbox_white_grey-border-shadow .lbox_des_container{

    background-color: rgba(230,230,230,0.2);

    box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;

}



/*PLAIN STYLE */

.lbox_white_plain table.lbox_thumb_table td:first-child img{

    margin-left: 0px;

}



/*STYLES FROM SLICK.CSS*/

/* Slider */

.slick-slider {

    position: relative;

    display: block;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    -webkit-touch-callout: none;

    -khtml-user-select: none;

    /*-ms-touch-action: pan-y;

    touch-action: pan-y;*/

    -webkit-tap-highlight-color: transparent;

}



.slick-list {

    position: relative;

    display: block;

    overflow: hidden;

    margin: 0;

    padding: 0;

}



.slick-list:focus {

    outline: none;

}



.slick-list.dragging {

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list {

    -webkit-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -o-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

}



.slick-track {

    position: relative;

    top: 0;

    left: 0;

    display: block;

}



.slick-track:before,

.slick-track:after {

    display: table;

    content: '';

}



.slick-track:after {

    clear: both;

}



.slick-loading .slick-track {

    visibility: hidden;

}



.slick-slide {

    float: left;

    height: 100%;

    min-height: 1px;

}



[dir='rtl'] .slick-slide {

    float: right;

}



.slick-slide img {

    display: block;

}



.slick-slide.slick-loading img {

    display: none;

}



.slick-slide.dragging img {

    pointer-events: none;

}



.slick-initialized .slick-slide {

    display: block;

}



.slick-loading .slick-slide {

    visibility: hidden;

}



.slick-vertical .slick-slide {

    display: block;

    height: auto;

    border: 1px solid transparent;

}



.slick-arrow.slick-hidden {

    display: none;

}



/*STYLES FROM SLICK-THEME.CSS*/

/* Arrows */

.slick-prev,

.slick-next

{

    font-size: 0;

    line-height: 0;

    position: absolute;

    top: 50%;

    display: block;

    width: 20px;

    height: 20px;

    padding: 0;

    margin-top: -10px\9; /*lte IE 8*/

    -webkit-transform: translate(0, -50%);

    -ms-transform: translate(0, -50%);

    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;

    border: none;

    outline: none;

    background: transparent;

}

.slick-prev:hover,

.slick-prev:focus,

.slick-next:hover,

.slick-next:focus

{

    color: transparent;

    outline: none;

    background: transparent;

}

.slick-prev:hover:before,

.slick-prev:focus:before,

.slick-next:hover:before,

.slick-next:focus:before

{

    opacity: 1;

}

.slick-prev.slick-disabled:before,

.slick-next.slick-disabled:before

{

    opacity: .25;

}



.slick-prev:before,

.slick-next:before

{

    font-size: 20px;

    line-height: 1;



    opacity: .75;

    color: white;



    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}



.slick-prev

{

    left: -25px;

}

[dir='rtl'] .slick-prev

{

    right: -25px;

    left: auto;

}



.slick-next

{

    right: -25px;

}

[dir='rtl'] .slick-next

{

    right: auto;

    left: -25px;

}



/* Dots */

.slick-slider

{

    margin-bottom: 30px;

}



.slick-dots

{

    position: absolute;

    bottom: -45px;

    display: block;

    width: 100%;

    padding: 0;

    list-style: none;

    text-align: center;

}

.slick-dots li

{

    position: relative;

    display: inline-block;

    width: 20px;

    height: 20px;

    margin: 0 5px;

    padding: 0;

    cursor: pointer;

}

.slick-dots li button

{

    font-size: 0;

    line-height: 0;

    display: block;

    width: 20px;

    height: 20px;

    padding: 5px;

    cursor: pointer;

    color: transparent;

    border: 0;

    outline: none;

    background: transparent;

}

.slick-dots li button:hover,

.slick-dots li button:focus

{

    outline: none;

}

.slick-dots li button:hover:before,

.slick-dots li button:focus:before

{

    opacity: 1;

}

.slick-dots li button:before

{

    font-size: 6px;

    line-height: 20px;

    position: absolute;

    top: 0;

    left: 0;

    width: 20px;

    height: 20px;

    text-align: center;

    opacity: .25;

    color: black;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}

.slick-dots li.slick-active button:before

{

    opacity: .75;

    color: black;

}







